﻿/*-----------------[初始化]--------------*/

body { color: #444; font-size: 12px; font-family: "微软雅黑", "Microsoft Yahei"; }
a { color: #444; }
a:hover { color: #134268; }
img, .ani { max-width: 100%; transition: .3s; -ms-transition: .3s; -moz-transition: .3s; -webkit-transition: .3s; -o-transition: .3s; }
input, textarea, select { font-size: 12px; color: #444; font-family: "微软雅黑", "Microsoft Yahei"; }
input[type='submit'], input[type='reset'], input[type='button'], select { -webkit-appearance: none; -moz-appearance: none; appearance: none; }
/*布局*/

.wp { width: 100%; max-width: 1200px; margin: 0 auto; }
.wp2 { width: 100%; max-width: 1548px; margin: 0 auto; }
.h50 { height: 50px; clear: both; overflow: hidden; }
.h100 { height: 100px; clear: both; overflow: hidden; }



/*标题*/



/*按钮*/



/*颜色*/





/*******************************

	-------[=头部]-------

********************************/







/*******************************

	-------[=导航]-------

********************************/







/*******************************

	-------[=banner]-------

********************************/





/*******************************

	-------[=底部]-------

********************************/
